body{ padding:0px; margin:0px; font-size:12px; color:#474747; background: url(../images/bg.gif) repeat-x top center #eee; font-family:Verdana, Geneva, sans-serif;}
*{ margin:0; padding:0;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#474747;}
a:hover{ text-decoration: underline; color:#ba7533;}
h1{ color:#FF9; font-size:14px; font-weight:bold; margin:0; display:block; float:left;line-height:27px;}
h3{ font-size:18px;color:#ba7533; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}


/* 顶部 */
.top{ width:1000px; height:110px; margin:0px auto; padding:0px; background:url(../images/tel.png) no-repeat right center;}
.top .logo{ max-width:700px; max-height:80px; padding:28px 0 0 0px; margin:0px; float:left;}

/* 导航层 */
.menu{ width:1000px; height:56px; line-height:56px; margin:0px auto; margin-bottom:20px; overflow:hidden; font-family:"微软雅黑"; font-size:15px; background:url(../images/menu.gif) no-repeat ;}
.menu ul{height:56px; list-style:none;margin:0px auto;padding:0px;  padding-left:25px;}
.menu ul li {width:118px;height:56px;display:block;line-height:56px;margin:0px; padding:0; float:left; }
.menu ul li.current{width:118px;height:56px;line-height:56px; background:url(../images/hover.gif) no-repeat 9px 8px; color:#feb000;}
.menu ul li.current a{ color:#feb000;}
.menu ul li a{text-decoration:none;color:#fff;width:118px;height:56px;display:block; line-height:56px; overflow:hidden;text-align:center;}
.menu ul li a:hover{width:118px;height:56px; line-height:56px; background:url(../images/hover.gif) no-repeat 9px 8px; color:#feb000;}


/* 搜索栏 */
.search{width:218px; height:21px; margin:0px; padding:0;  margin-top:6px; float:right; margin-right:15px;}
*html .search{width:218px; height:21px; margin:0px; padding:0;  margin-top:3px; float:right;}
.search input { line-height: 21px; margin: 0px;height: 21px; color: #7e7e7e; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.jpg) no-repeat left top; width:161px; height:21px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:57px;height:21px; background:url(../images/button.jpg) no-repeat right top;color: #7e7e7e; float:left;}

/* 首页主体定义 */
.imain{ width:1000px; height:auto; margin:18px auto; padding:0;  overflow:hidden; }
.main{ width:1000px; height:auto; margin:5px auto; margin-bottom:18px; padding:0;  overflow:hidden; }



/* banner */
.bannerbg{ width:1086px; height:282px; margin:0px auto;  padding:0; overflow:hidden; background:url(../images/bannerbg.gif) no-repeat bottom center; }
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {zoom:1;}
ul,li {list-style:none;}
img {border:0;}
.wrapper {width:1000px;height:270px;  margin:0 auto; padding:0px;position:relative;  margin-bottom:15x; overflow:hidden; }

h1 {height:50px; line-height:50px; font-size:22px; font-weight:normal; font-family:"Microsoft YaHei",SimHei;}

/* qqshop focus */
#focus {width:1000px; height:270px; margin:0; margin-bottom:15px; overflow:hidden;}
#focus ul {height:270px; position:absolute;}
#focus ul li {float:left; width:1000px; height:270px; overflow:hidden; position:relative; background:#000;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:1000px; height:20px; left:0; bottom:0; background:#000;}
#focus .btn {position:absolute; width:780px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focus .btn span.on {background:#fff;}
#focus .preNext {width:45px; height:100px; position:absolute; top:75px; background:url(../images/sprite.png) no-repeat 0 0;cursor:pointer; }
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}
/* banner结束 */

/* 首页简介 */
.iabout{ width:270px; height: auto; margin:0; padding:0;float:left; margin-right:20px; line-height:21px; }
.abtitle{ margin:0; padding:0;width:270px; height:18px; background:url(../images/iabout.gif) no-repeat left; margin-bottom:18px;}


.abcon{width:270px; height:auto; overflow:hidden; margin:0 auto;  padding:0px;}
.abcon a{ padding-left:10px;}
.iabout img{padding:0px; margin:0px; margin-bottom:13px; padding:1px; border:1px solid #bbb; }
.iabout strong{ color:#c78241;}


/* 首页产品层 */
.iproduct{width:410px;height:auto; margin:0px auto; padding:0;  float:left;}
.iprotitle{ margin:0 auto; padding:0;width:400px; height:18px; background:url(../images/iproduct.gif) no-repeat left; margin-bottom:18px;}

/* marqueeleft */
.marqueeleft{width:400px; height:120px; overflow:hidden; padding:0px;margin:0px auto;}
.marqueeleft ul{height:400px;float:left; padding:0px; margin:0px; margin:0 0px 15px 12px;}
.marqueeleft li{float:left;padding:0px; margin:0px;margin:0 4px;display:inline;width:108px;height:auto;overflow:hidden;background:url(../images/cpbg.png) no-repeat top;}
.marqueeleft li .pic{display:block;width:100px;height:64px; margin:0 auto;padding:3px;padding-top:4px; border:1px solid #d7d7d7; overflow:hidden;}
.marqueeleft li .txt{text-align:center;height:24px;line-height:24px; color:#666;padding-top:5px; overflow:hidden;}


/**产品列表**/
#iprobox{ margin:0px auto; padding:0px; font-size:12px; height:auto;}
#iprobox dl { margin:0; width:127px; height:auto;text-align:center; float:left; margin:0px 4px 4px 5px;*margin:0px 4px 4px 4px; }
#iprobox dt{ margin:0; padding:0;width:127px; height:auto; overflow:hidden; }
#iprobox dt img{ margin:0 auto; padding:0;width:121px;height:76x;overflow:hidden; padding:1px; border:2px solid #d28e05;  padding-top:1px; }
#iprobox dd{ color:#fff;width:127px; height:34px; line-height:34px;  margin:0px; padding:0; overflow:hidden; text-align:center; }
.desc{ width:703px; height:auto; margin:0px auto;padding:0; margin-top:10px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #aaa; background:#f5f5f5;}

/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto;}
#probox dl { margin:0; width:166px; height:auto;text-align:center; float:left; margin:7px 8px 0px 9px;*margin:7px 7px 0px 7px; }
#probox dt{ margin:0; padding:0;width:166px; height:auto; overflow:hidden; }
#probox dt img{ margin:0 auto; padding:0;width:160px;height:100x;overflow:hidden; padding:1px; border:2px solid #d28e05;  padding-top:1px; }
#probox dd{ color:#fff;width:166px; height:34px; line-height:34px;  margin:0px; padding:0; overflow:hidden; text-align:center; }


/* 首页新闻 */
.inews{width:278px; height:auto; line-height:34px; margin:0 auto; padding:0px; float:right; margin-bottom:20px; }
.newtitle{margin:0; padding:0;width:278px; height:18px; background:url(../images/inew.gif) no-repeat left; margin-bottom:13px;}
.newscontent{margin:0px; padding:0px; }
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:24px; height:24px;}
.newscontent li a{background:url(../images/square.gif) no-repeat 5px 7px;padding-left:15px;float:left; text-align:left;line-height:24px; height:24px;}
.newscontent li span{text-align:right; float:right; color:#777; font-size:11px;}

.newscon{margin:0px; padding:0px; }
.newscon ul{margin:0;padding:0px;text-align:left;}
.newscon li{line-height:30px; height:30px; border-bottom:1px dashed #ccc;}
.newscon li a{background:url(../images/square.gif) no-repeat 5px 13px;padding-left:15px;float:left; text-align:left;line-height:30px; height:30px;}
.newscon li span{text-align:right; float:right; color:#777; font-size:11px;}


/* 首页左侧联系层 */
.icontact{ width:278px; height: auto; margin:0; padding:0;float:right; line-height:19px; }
.contacttitle{ margin:0; padding:0;width:278px; height:18px; background:url(../images/icontact.gif) no-repeat left; margin-bottom:13px;}

.ccontent{margin:0px; padding:0px; overflow:hidden;line-height:21px; }
.ccontent p{line-height:21px; margin:0; padding:0; }
.ccontent ul{ margin:0; padding:0; padding-left:72px; margin-bottom:10px;}
.ccontent ul li{ margin:0; padding:0;line-height:20px;height:20px;}

.ncontact{width:auto; height:auto;  margin:0; padding:0; background:#fff;}
.nccontent{width:190px;height:auto; margin:0px auto; padding:0px; padding-bottom:15px; overflow:hidden;line-height:24px; background:url(../images/map.jpg) no-repeat 5px 10px;}
.nccontent p{line-height:22px; margin:0; padding:0;}

/* foot */
.footbg{width:100%; height:auto; margin:0px; padding:0; padding-bottom:15px;background:url(../images/footbg.gif) repeat-x #9a723e; }
.foot{width:1000px;  margin:0px auto; text-align:center; color:#c4a983; background:url(../images/foot.gif) no-repeat top center;}

.foot p { line-height:20px;text-align:center; margin:0; padding-top:17px;color:#c4a983;}
.foot a{ color:#c4a983;}
.foot a:hover{ color:#d4c2a8;}

.contact{height:20px; line-height:20px; margin:0px auto; padding:0px;padding-top:0px;}
.copyright{height:20px; line-height:20px; margin:0px auto; padding:0px;}
.keywords{height:19px; line-height:19px; margin:0px auto; padding:0px;}


/*友情链接*/
.link_tgb {  width:1000px;  margin:0px auto; padding:0;height:19px;border-bottom:1px dashed #999; padding-top:0px;}
.link_tgb a{ padding-right:15px; float: right; color:#900}
.link_tgb span {padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#ba7533; padding:4px 15px;}
.link_tgb .t2 {color:#fff; cursor: pointer; background:#777;padding:4px 15px;}
.link_tgb .t1 { font-weight:bold;}
.links {  width:980px; margin:0px auto; padding:10px; color:#666; margin-bottom:5px; }
.links a {padding:0 5px; line-height:21px; }
.links .hidden { display:none;}



/* 首页分类 */
.prolist{width:220px; height:auto; margin:0; padding:0;float:left; margin-bottom:15px; background:#fff; padding-bottom:10px;}
.listcon {	width:200px; margin:0px auto; padding:0px; padding-bottom:5px; overflow:hidden;}
.listcon DL {	LIST-STYLE-TYPE: none}
.listcon DT {	height:27px;LINE-HEIGHT: 27px; PADDING-LEFT:33px; BACKGROUND: url(../images/one.gif) no-repeat center top; COLOR: #333; margin-bottom:4px;} 
.listcon DT A {	COLOR: #333; line-height:27px;}

.listcon DD {width:200px; margin:0; padding:0;height:27px; LINE-HEIGHT: 27px; background:url(../images/two.gif) no-repeat  center top; }
.listcon DD A {	height:27px;LINE-HEIGHT: 27px; COLOR: #666;PADDING-LEFT: 33px; }

.listcon P A {	PADDING-BOTTOM: 2px; LINE-HEIGHT: 20px; PADDING-LEFT: 55px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/t.gif) no-repeat 30px 0px; COLOR: #333; PADDING-TOP: 2px}



/*网站子页面留言*/
.content table{ margin:10px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin-top:6px;}
.right .submit{ background:#ba7533; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#666; margin:0; padding:2px; color:#fff; border:none}
.content p{ line-height:24px;}


/* 内页公共定义 */
.right{ width:765px; height:auto;  float:right; overflow:hidden;margin:0px; padding:0px; background:#fff;}
.left{width:220px; height:auto;  float:left; overflow:hidden; margin:0; padding:0px; }

/* 内页右侧公司简介 */
.content{ width:735px; height:auto; margin:0 auto; line-height:24px; padding-bottom:35px;}


.title { height:40px;padding:0px; margin:0px;  font-family:"微软雅黑";padding-left:16px; margin-bottom:12px; background:url(../images/title.gif) repeat-x 0px 36px;}
.title h2 {line-height: 40px;font-size:15px;  height: 40px; margin:0px; padding:0;  color:#c78241; float:left;}
.title span {line-height: 40px; padding-left:5px; color:#666; font-size:9px; font-weight:normal;}



/* 内页左侧新闻 */
.leftnews{ width:230px; height:210px;  float:left; overflow:hidden;margin:0; padding:0px;}

/* 内页产品页面 */
.procontent{width:650px; height:auto; margin:0 auto;}

/* 右侧内页新闻层 */
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}
.ih6{ text-align:right; margin:0; padding:-top:10px; color:#777;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:640px; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}
.page a:hover {background:#ba7533; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { color:#ba7533; text-decoration: underline;}

/*网站地图*/
.sitemap{ height:25px; line-height:24px;border-bottom:2px solid #999; width:735px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:24px; background:#ba7533; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:735px; height:auto; float:left; margin:0 auto; padding:0; line-height:24px; height:auto; min-height:24px;}
.link a{ padding:0 10px; margin:0}
.tags{width:715px; height:auto; min-height:24px; margin:0 10px; padding:0; float:left;}

.location{ width:auto; height:40px; line-height:40px; text-align:right; padding-right:18px;color:#666; float:right; font-family:"宋体"}
.location a{ color:#333;}


/*网站js时间定义*/
.white{ margin:0; padding:0; width:970px; height:44px; line-height:44px; color:#888; padding-left:25px; font-family:"宋体"}



